<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dde24f3d61b13f137930d9b1a60ca84c">
  <dict>
    <!--2024-05-31 15:01:23.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2024-05-31 15:01:23.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2024-05-31 15:01:23.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2024-05-31 15:01:23.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048</string>
    <!--2024-05-31 15:01:23.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2024-05-31 15:01:23.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2024-05-31 15:01:23.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2024-05-31 15:01:23.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2024-05-31 15:01:23.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5</string>
    <!--2024-05-31 15:01:23.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 15:01:23.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 15:01:23.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-05-31 15:01:23.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2024-05-31 15:01:23.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2024-05-31 15:01:23.000-->
    <bool key="carrier_disable_supplement_bool">true</bool>
    <!--2024-05-31 15:01:23.000-->
    <string key="carrier_evs_hd_or_hdplus_flag">010110</string>
    <!--2024-05-31 15:01:23.000-->
    <string key="carrier_evs_icon_flag">001111</string>
    <!--2024-05-31 15:01:23.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:01:23.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:01:23.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 15:01:23.000-->
    <string key="carrier_wb_hd_icon_flag">001111</string>
    <!--2024-05-31 15:01:23.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2024-05-31 15:01:23.000-->
    <bool key="display_hd_plus_icon_bool">true</bool>
    <!--2024-05-31 15:01:23.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 15:01:23.000-->
    <bool key="gsm_cdma_calls_can_be_hd_audio">true</bool>
    <!--2024-05-31 15:01:23.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2024-05-31 15:01:23.000-->
    <string key="imsserviceentitlement.entitlement_server_url_string">https://aes.mnc010.mcc208.pub.3gppnetwork.org</string>
    <!--2024-05-31 15:01:23.000-->
    <string key="imsserviceentitlement.fcm_sender_id_string">96170559701</string>
    <!--2024-05-31 15:01:23.000-->
    <bool key="imsserviceentitlement.ims_provisioning_bool">true</bool>
    <!--2024-05-31 15:01:23.000-->
    <int key="maxImageHeight">1440</int>
    <!--2024-05-31 15:01:23.000-->
    <int key="maxImageWidth">1920</int>
    <!--2024-05-31 15:01:23.000-->
    <int key="maxMessageSize">614400</int>
    <!--2024-05-31 15:01:23.000-->
    <int key="netmgrAudioInnerDSCP">46</int>
    <!--2024-05-31 15:01:23.000-->
    <int key="netmgrAudioOuterDSCP">46</int>
    <!--2024-05-31 15:01:23.000-->
    <int key="netmgrSipInnerDSCP">46</int>
    <!--2024-05-31 15:01:23.000-->
    <int key="netmgrSipOuterDSCP">46</int>
    <!--2024-05-31 15:01:23.000-->
    <int key="netmgrVideoInnerDSCP">46</int>
    <!--2024-05-31 15:01:23.000-->
    <int key="netmgrVideoOuterDSCP">46</int>
    <!--2024-05-31 15:01:23.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 15:01:23.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2024-05-31 15:01:23.000-->
    <bool key="utBsfAuthBeUsed">false</bool>
    <!--2024-05-31 15:01:23.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 15:01:23.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2024-05-31 15:01:23.000-->
    <int key="utUseApn">3</int>
    <!--2024-05-31 15:01:23.000-->
    <string key="vowifiHplmnListItem">20810, epdg.epc.mnc010.mcc208.pub.3gppnetwork.org</string>
    <!--2024-05-31 15:01:23.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2024-05-31 15:01:23.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2024-05-31 15:01:23.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2024-05-31 15:01:23.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2024-05-31 15:01:23.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi</string>
    <!--2024-05-31 15:01:23.000-->
    <string key="wfc_spn_string">Appels</string>
  </dict>
</config>
